Package Details: partitionmanager-git 3.80.0.r1398.0e714de-1

Git Clone URL: https://aur.archlinux.org/partitionmanager-git.git (read-only)
Package Base: partitionmanager-git
Description: A KDE utility that allows you to manage disks, partitions, and file systems. (GIT version)
Upstream URL: http://kde.org/applications/system/kdepartitionmanager
Licenses: GPL2
Conflicts: partitionmanager
Provides: partitionmanager
Submitter: arojas
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 138
Popularity: 0.000000
First Submitted: 2014-02-15 13:33
Last Updated: 2019-02-12 15:26

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

fettouhi commented on 2012-03-10 10:54

Can anyone get partitionmanager to see external usb devices? I wanted to repartition my usb stick but partitionmanager doesn't see it all.

@Korcia: try to rebuild the package.

PS. GParted sees my usb stick just fine.

fettouhi commented on 2012-03-10 10:49

Can anyone get partitionmanager to see external usb devices? I wanted to repartition my usb stick but partitionmanager doesn't see it all.

@Korcia: try to rebuild the package.

fettouhi commented on 2012-03-10 10:48

Can anyone get partitionmanager to see external usb devices? I wanted to repartition my usb stick but partitionmanager doesn't see it all.

@Korcia: try to rebuild the package.

Anonymous comment on 2012-03-04 10:10

After upgrading parted to 3.1-1 (3rd March 2011) I get this error:
Error: Could Not Load Backend Plugin
Neither the configured ("pmlibpartedbackendplugin") nor the default ("pmlibpartedbackendplugin") backend plugin could be loaded.
Please check your installation.

lucak3 commented on 2011-09-07 08:57

Seems ok now, thanks for reporting :)

Anonymous comment on 2011-09-06 23:16

I just tried it and it seems to be building correctly against libparted 3.0 (7th September 2011).

lucak3 commented on 2011-08-18 12:06

I thought my comment from 30th July was clear enough: Arch has packaged parted 3 and this project does NOT support it for the moment.
Trying to compile it will result in the exact error you just posted.

Anonymous comment on 2011-08-18 11:58

http://pastebin.com/k32DKuvS :(

lucak3 commented on 2011-07-30 09:31

Seems not to support libparted 3.0 as of now

lucak3 commented on 2011-01-09 13:47

right :)